"365" = "365";

"Berlin" = "ベルリン";

"Black & White" = "白黒";

"Black Stone" = "ブラックストーン";

"Blank" = "空白";

"Blur" = "ぼかし";

"Blur BW" = "ぼかし白黒";

"Box" = "Box";

"Bubbles" = "シャボン玉";

"Callout" = "ふきだし";

"Caption" = "キャプション";

"Classic" = "クラシック";

"Copenhagen" = "コペンハーゲン";

"Corsica" = "コルシカ";

"Date" = "日付";

"Desaturate" = "不飽和";

"Dog-Ear" = "犬の耳";

"File Name" = "ファイル名";

"Four Seasons" = "四季";

"Frame" = "フレーム";

"Frankfurt" = "フランクフルト";

"Gradient" = "グラデーション";

"Hairline" = "細い線";

"Happy Birthday" = "ハッピーバースデー";

"High Contrast" = "コントラスト";

"Image" = "イメージ";

"Invert" = "インバート";

"Kitchen Tales" = "キッチンテール";

"Leaf" = "リーフ";

"Leafs" = "リーフ";

"Mist" = "ミスト";

"Moscow" = "モスクワ";

"One Month - classic" = "一ヶ月 - クラシック";

"One Month - overlay" = "一ヶ月 - オーバレイ";

"One Month - plus 3" = "一ヶ月 - プラス 3";

"One Year - as note" = "一年 - メモ";

"One Year - classic" = "一年 - クラシック";

"One Year - framed" = "一年 - フレーム";

"One Year - left" = "一年 - 左";

"One Year - pure" = "一年 - ピュア";

"One Year - right" = "一年 - 右";

"One Year - two columns" = "一年 - 2 段コラム";

"Outline" = "アウトライン";

"Over Board" = "オーバーボード";

"Passepartout" = "額縁";

"Pastel" = "パステル";

"Photo Corner" = "フォトコーナー";

"Pinstripe" = "ピンストライプ";

"Plain" = "無地";

"Plastic" = "プラスチック";

"Polka Dots" = "水玉";

"Pop" = "ポップ";

"Postmark" = "消印";

"Praha" = "プラハ";

"Purple Haze" = "パープルヘーズ";

"Pyramid" = "ピラミッド";

"Random" = "ランダム";

"Rigi" = "リギ";

"Rounded" = "丸角";

"San Francisco" = "サンフランシスコ";

"Sepia" = "セピア";

"Shadow" = "シャドウ";

"Sharpen" = "シャープ";

"Solid Color" = "無地";

"Spaceless" = "スペースレス";

"Square" = "スクエア";

"Starry Night" = "星夜";

"Step by Step" = "ステップバイステップ";

"Subtext" = "サブテキスト";

"Ticino" = "ティチーノ";

"Tilburg" = "ティルバーグ";

"Tiles" = "タイル";

"Twisted" = "ツイスト";

"Ulm" = "ウルム";

"Utrecht" = "ユトレヒト";

"Vibrant" = "バイブラント";

"Vintage" = "ビンテージ";

"Western" = "ウェスタン";

"Windward" = "ウインドウォード";

"X-Ray" = "X線";

